
/* GERAIS */
label {
	color: #666;
	font-size: 13px;	
}

label:not(.form-check-label):not(.custom-file-label) {
	font-weight: normal;
}

table {
	width: 100% !important;
}

form {
	margin-bottom: 0;
}

.breadcrumb {
	font-size: 14px;
}

.sidebar-mini.sidebar-collapse .main-sidebar {
	width: 60px;
}

.sidebar-mini.sidebar-collapse .content-wrapper {
	margin-left: 60px !important;
}

.sidebar-mini.sidebar-collapse .main-header {
	margin-left: 60px !important;
}

.btn-tool {
	padding: 10px 0;
}


/* BOTOES */
.bt-ds {
	padding: 2px 7px !important;
}


/* MENU */
.nav-link {
	padding: 10px 8px;
}

.margem-menu-item {
	padding-left: 40px;
}

.nav-sidebar .nav-link > .right,
.nav-sidebar .nav-link > p > .right {
  position: absolute;
  right: 5px;
  top: 15px;
}

.menu-anamnese {
	padding: 5px; 
	background: #fff; 
	border: 1px solid #e0e0e0; 
	border-left: 3px solid #ff8080; 
	margin-bottom: 2px;
	border-radius: 4px;
}

.menu-anamnese-feita {
	padding: 5px; 
	background: #e9ecef; 
	border: 1px solid #e0e0e0; 
	border-left: 3px solid #33cc33; 
	margin-bottom: 2px;
	border-radius: 4px;
}

.menu-card {
	color: #fff !important;
  	background: #7cb5ec;
  	border: 1px solid #ecf0f1;
  	border-radius: 4px;
  	padding: 5px 20px !important;
  	margin-left: 2px !important;
}
  
.menu-card:hover {
  	background: #368fe2 !important;
  	border: 1px solid #ecf0f1;
  	border-radius: 4px;
  	padding: 5px 20px !important;
}

.menu-card:active {
  	background: #368fe2 !important;
  	border: 1px solid #ecf0f1;
  	border-radius: 4px;
  	padding: 5px 20px !important;
}

/* ALERTAS */
.alert {
	margin: 0 15px 15px 15px;
}


/* MODAL */
.modal-excluir {
	font-size: 16px;
	color: #fff;
	background: #f16165;
	border-bottom: 3px solid #a7b9be;	
}

.modal-incluir {
	font-size: 16px;
	color: #fff;
	background: #00cc99;
	border-bottom: 3px solid #a7b9be;	
}

.modal-agenda {
	font-size: 16px;
	color: #fff;
	background: #708090;
	border-bottom: 3px solid #a7b9be;	
}

.modal-body {
	font-size: 14px;
	color: #666;	
}

.bt-modal {
	font-size: 14px;
}

.input-modal {
	font-size: 16px;
	color: #666;
	border: none;
	background: none;
	width: 100%;
	margin-bottom: 10px;
}

.label-modal {
	margin-bottom: 0;
	color: #666;
	font-size: 12px;
}

/* TABELAS */
#title_table {
  	color: #666;
  	font-size: 12px;
}

#regsitros_tabela {
	font-size: 14px;
}


/* CARDS */
.card {
	margin-bottom: 20px;
}

.card-titupo-aprendente {
	border-bottom: 1px solid #e2e2e2; 
	padding: 10px 0; 
	margin: 0 20px;
	color: #33cccc;
}

.card-titulo-form {
	border-bottom: 2px solid #9933ff;
	padding-bottom: 2px; 
	margin-bottom: 20px;
	color: #9933ff;
	font-size: 20px;
}

.card-header {
	border-top: 3px solid #a7b9be; 
	color: #6699ff;
}

.card-body {
	padding: 20px;
}

.card-title {
	font-size: 16px;
	color: #3366ff;
}

.form-footer {
	background: rgba(0,0,0,.03);
	padding: .75rem 1.25rem;
	text-align: center;
}

#title_box {
  	color: #666;
  	font-size: 14px;
  	border-bottom: 2px solid #a7b9be;
  	margin-top: 10px;
}

.subtitle_box {
	font-size: 12px;
	color: #666;
}

/* ICONS */
.fa-times-circle {
  	color: #ff8080;
  	text-decoration: none;
  	font-size: 16px;
}
  
.fa-times-circle:hover {
  	color: #f16165;  	
  	text-decoration: none;
  	font-size: 16px;
}

.fa-sign-in-alt {
  	color: #7cb5ec;
  	text-decoration: none;
  	font-size: 16px;
  	border: 0;
}
  
.fa-sign-in-alt:hover {
  	color: #368fe2;  	
  	text-decoration: none;
  	font-size: 16px;
  	border: 0;
}

.fa-pencil-alt {
  	color: #ffba05;
  	text-decoration: none;
  	font-size: 16px;
}
  
.fa-pencil-alt:hover {
  	color: #cca300;  	
  	text-decoration: none;
  	font-size: 16px;
}

.fa-download {
  	color: #777;
  	text-decoration: none;
  	font-size: 16px;  	  	
}
  
.fa-download:hover {
  	color: #444;  	
  	text-decoration: none;
  	font-size: 16px;
}

.fa-donate {
  	color: #00cc99;
  	text-decoration: none;
  	font-size: 16px;  	  	
}
  
.fa-donate:hover {
  	color: #248f24;  	
  	text-decoration: none;
  	font-size: 16px;
}

.fa-boxes {
  	color: #6699ff;
  	text-decoration: none;
  	font-size: 16px;  	  	
}
  
.fa-boxes:hover {
  	color: #204060;  	
  	text-decoration: none;
  	font-size: 16px;
}

.fa-blender {
  	color: #cc66ff;
  	text-decoration: none;
  	font-size: 16px;  	  	
}
  
.fa-blender:hover {
  	color: #b31aff;  	
  	text-decoration: none;
  	font-size: 16px;
}

.fa-check {
  	color: #666;
  	text-decoration: none;
  	font-size: 16px;  	  	
}
  
.fa-check:hover {
  	color: #00c86f;  	
  	text-decoration: none;
  	font-size: 16px;
}

.fa-check-square {
  	color: #708090;
  	text-decoration: none;
  	font-size: 16px;  	  	
}
  
.fa-check-square:hover {
  	color: #4e5965;  	
  	text-decoration: none;
  	font-size: 16px;
}

.fa-edit {
	color: #6699ff;
  	text-decoration: none;
  	font-size: 16px; 
}

.fa-edit:hover {
	color: #2952a3;
  	text-decoration: none;
  	font-size: 16px; 
}

.fa-search-plus {
	color: #99cc00;
  	text-decoration: none;
  	font-size: 16px; 
}

.fa-search-plus:hover {
	color: #739900;
  	text-decoration: none;
  	font-size: 16px; 
}

.fa-check-circle {
	color: #00cc99;
  	text-decoration: none;
  	font-size: 16px; 
}


/* BOTOES */
.btn-primary {
	color: #fff !important;
  	background: #33cccc;
  	border: 1px solid #33cccc;
  	padding: 10px 20px;
  	border-radius: 4px;
}
  
.btn-primary:hover {
  	background: #29a3a3;
  	border: 1px solid #29a3a3;
}

.btn-warning {
	color: #fff !important;
  	background: #ffc107;
  	border: 1px solid #ffc107;
  	padding: 10px 20px;
  	border-radius: 4px;
}
  
.btn-warning:hover {
  	background: #e6ac00;
  	border: 1px solid #e6ac00;
}


.btn-success {
	color: #fff !important;
  	background: #00e699;
  	border: 1px solid #00e699;
  	padding: 10px 20px;
  	border-radius: 4px;
	
}

.btn-success:hover {
	background: #00b377;
  	border: 1px solid #00b377;
}


.btn-danger {
	color: #fff !important;
  	background: #ff8080;
  	border: 1px solid #ff8080;
  	padding: 10px 20px;
  	border-radius: 4px;
}
  
.btn-danger:hover {
  	background: #ff3333;
  	border: 1px solid #ff3333;
  	padding: 10px 20px;
}


.btn-info {
	color: #fff !important;
  	background: #7cb5ec;
  	border: 1px solid #7cb5ec;
  	border-radius: 4px;
  	padding: 10px 20px;
}
  
.btn-info:hover {
  	background: #368fe2;
  	border: 1px solid #368fe2;  	
  	padding: 10px 20px;
}

.btn-default {
	color: #666 !important;
  	background: #f8f8f8;
  	border: 1px solid #f8f8f8;
  	border-radius: 4px;
  	padding: 10px 20px;
}
  
.btn-default:hover {
  	background: #e6e6e6;
  	border: 1px solid #e6e6e6;
  	border-radius: 4px;
  	padding: 10px 20px;
}